Subject: bug#22145: 25.0.50; tramp and auto-revert tests hang on OS X

From: John Wiegley <[email-masked]>
Date: Mon, 21 Mar 2016 14:08:06 -0700

>>>>> Michael Albinus <[email-masked]> writes:

>> Can you please disable that test for 25.1 until it is fixed? I would really
>> like to be able to run all tests using "make check" here on my machine.

> Done. I've also reopened Bug#22145.

Hi Michael,

I've pulled in emacs-25 and rebuilt, but it's still running "tramp-tests.elc",
and still hanging on them.

Is there something else I should be doing?

> But I have *no* chance to test and fix it on OSX. Could somebody grant me
> access to such a machine, that I could test it in master?

I could give you such access, can you please send me your SSH public key
(preferably GPG-signed)?

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2